Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: indieterminacy <[email-masked]>
Date: Tue, 13 May 2025 16:26:10 +0000

Hi,

On 2025-05-12 15:33, Ludovic Courtès wrote:
> Steve George <[email-masked]> writes:
> 
>> Note that 'Deliberate' means to "consider or discuss", and a person
>> would "vote" at the end of a deliberation period to "to express your
>> choice or opinion".  That is the standard use in English. One doesn't
>> keep a "Deliberation" as a record of choices (e.g. tally of
>> votes). Also, to be explicit just because something is a "vote"
>> doesn't imply that the it's "majority rule" on anything similar. I
>> bring it up, because it's going to sounds odd to me as a native
>> English speaker.
>> 
>> - https://dictionary.cambridge.org/dictionary/english/vote
>> 
>> - https://dictionary.cambridge.org/dictionary/english/deliberation
> 
> Oh, I perhaps mistakenly assumed “deliberation” was the same as French
> “délibération”, “decision taken by a governing body”:
> 
>   https://fr.wiktionary.org/wiki/d%C3%A9lib%C3%A9ration#Traductions
>   https://en.wiktionary.org/wiki/d%C3%A9lib%C3%A9ration
> 
> Wiktionary seems to agree with the “decision taken” meaning, but 
> WordNet
> (US English) less so.
> 
> So now I’m not so sure but I still find the term “vote” to be loaded
> (and not what GCD 001 uses anyway).
> 
> WDYT?

I consider any quantification of opinion to be a vote.

I can readily accept that Guix is using everything within the scope of 
deliberation but I cant shake off this perspective.

Given my last message covering EU governance, I should consider that a 
lot of votes would occur within the domain of deliberative activity.

FIWI, I made an arbitrary choice to peruse governance of a 
not-for-profit, The Magic Circle.
While, `Section 6' and other facets is heavy towards to use of 'vote', 
it is the case that `6.6.3' does make reference to the term `poll':

https://themagiccircle.co.uk/about/the-societys-rules/

Perhaps the use of the word `poll' would be considered as having softer 
meaning withing Guix's nomenclature?

Kind regards,

> Ludo’.

Jonathan